<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>verify_Uploadsuccess</name>
   <tag></tag>
   <elementGuidId>17781587-7ef4-4971-a0b6-2c1ebd6579ae</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//*[@id=&quot;root&quot;]/div/div/main/div/div/div/div/div/div[2]/div[2]/div[1]/text()[3]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//*[@id=&quot;root&quot;]/div/div/main/div/div/div/div/div/div[2]/div[2]/div[1]/text()[3]</value>
   </webElementProperties>
</WebElementEntity>
